<?php
$base_menuName=array('base'=>'系統設置','article'=>'內容管理','member'=>'會員管理','other'=>'*-*能中心','a'=>'商務*-*能');


@include(PHP168_PATH."php168/hack.php");

if($ForceEnter||$GLOBALS[ForceEnter]){
	foreach( $menu_partDB AS $key1=>$value1){
		if($key1=='base'){
			continue;
		}
		foreach( $value1 AS $key2=>$value2){
			$menu_partDB['base'][]=$value2;
		}
	}
}

?>